
/* base
===============================================================*/
	h1,h2,h3,h4,h5,h6,p,pre,blockquote,ul,ol,dl,dd,tr {
		font-size: 16px;
		line-height: 1.6;
	}

	textarea {
		font-style:normal;
		font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	}

	body {
		color:#000000;
		background-color:#ffffff;
		font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	}

	img {
		width: 100%;
		height: auto;
		display: block;
	}
	.pc {
		display:none !important;
	}
	.md{
		display: none;
	}
	@media screen and (max-width: 749px){
		.md{
			display: block;
		}
	}

	input {
		-webkit-border-radius : 0;
		-webkit-appearance : none;
		-webkit-tap-highlight-color : rgba(0,0,0,0);
	}


/* font
===============================================================*/
	a {
		color:#000000;
		text-decoration:none;
	}

	a:visited {
		color:#000000;
		text-decoration:none;
	}

	a:hover {
		color:#000000;
		text-decoration: none;
	}

	a:active {
		color:#000000;
		text-decoration: none;
	}

	#Main table tr th,
	#Main table tr td,
	#Main table tr td p{
		font-size: 14px !important;
	}


/* Contents
===============================================================*/
	div#AllBox{
		padding: 55px 0 0 0;
	}

/* HeaderBox
===============================================================*/
	div#HeaderBox {
		width: 100%;
		background: #ffffff;
		height: 55px;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 10000;
	}
	div#HeaderBox2 {
		display:none !important;

	}
	div#HeaderBox2.fix {
		width: 100%;
/*		background: #0b4e92;*/
		background: #ffffff;
		height: 55px;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 10000;

	}
	.headerBox__inner{
		position: relative;
		z-index: 10;
		margin: 0 0 0 0;
	}
	.headerBox__inner h1{
		width: 130px;
		position: absolute;
		top: 13px;
		left: 12px;
	}
	.headerBox__inner h1 img.img01{
		display: block !important;
	}
	.headerBox__inner h1 img.img02{
		display: none !important;
	}
/*	div#HeaderBox2.fix .headerBox__inner h1 img.img01{
		display: none !important;
	}
	div#HeaderBox2.fix .headerBox__inner h1 img.img02{
		display: block !important;
	}
*/

	/*.headerBox__inner .search{
		margin: 0 auto 12px auto;
		width: 93.33%;
		border: 1px solid #e2e2e2;
		border-radius: 3px;
		position: relative;
		overflow: hidden;
	}
	.headerBox__inner .search .btn{
		width: 60px;
		height: 43px;
		line-height: 43px;
		text-indent: -9999px;
		background: #f3f3f3 url(../images/common/icon04.png) no-repeat center center;
		-webkit-background-size: 25px auto;
		-moz-background-size: 25px auto;
		background-size: 25px auto;
		border: none;
		border-left: 1px solid #e2e2e2;
		border-radius: 0;
		box-sizing: border-box;
		position: absolute;
		top: 0;
		right: 0;
		z-index: 1;
	}
	.headerBox__inner .search .searchLabel{
		display: none;
	}
	.headerBox__inner .search #searchText{
		padding: 0 65px 0 10px;
		width: 100%;
		height: 43px;
		line-height: 41px;
		font-family: 'Barlow Semi Condensed', sans-serif;
		font-size: 21px;
		font-weight: bold;
		letter-spacing: 1px;
		background: #ffffff;
		border: none;
		box-sizing: border-box;
	}*/

	.headerBox__inner .lang{
		width: 100%;
		border-top: 1px solid #e2e2e2;
		border-bottom: 1px solid #e2e2e2;
		overflow: hidden;
		margin:25px 0 0 0;
	}

	.headerBox__inner .lang p{
		color: #fff;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		width: 36%;
		line-height: 50px;
		text-align: center;
		font-family: 'Barlow Semi Condensed', sans-serif;
		font-size: 19px;
		font-weight: bold;
		letter-spacing: 1px;
		float: left;
	}
	.headerBox__inner .lang .choice{
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		width: 65px;
		height: 26px;
		line-height: 26px;
		font-size: 16px;
		font-weight: bold;
		color: #0b4d91;
		background: #f3f3f3 url(../images/common/arrow03.png) no-repeat right center;
		border-radius: 3px;
		box-sizing: border-box;
		float: left;
	}
	.headerBox__inner .lang .choice a{
		margin: 0 0 0 0;
		padding: 0 0 0 15px;
		width: 65px;
		height: 26px;
		line-height: 26px;
		font-size: 16px;
		font-weight: bold;
		text-decoration: none;
		color: #0b4d91;
		display: block;
	}

	.headerBox__inner .lang .choice_list{
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		width: 64%;
		line-height: 50px;
		font-size: 19px;
		font-weight: bold;
		color: #0b4d91;
		background: #ffffff;
		border-radius: 3px;
		box-sizing: border-box;
		z-index: 1000;
		float: left;
		display: table !important;
	}
	.headerBox__inner .lang .choice_list li{
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		width: 33.33%;
		border-left: 1px solid #e2e2e2;
		box-sizing: border-box;
		display: table-cell;
	}
	.headerBox__inner .lang .choice_list li a{
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		text-align: center;
		text-decoration: none;
		color: #0b4d91;
		display: block;
	}
	.headerBox__inner .lang .choice_list li a.active{
		background: #f3f3f3;
	}

	.headerBox__inner #menu,
	.headerBox__inner #menu2{
		width: 55px;
		display: block;
		position: absolute;
		top: 0;
		right: 0;
	}
	div#HeaderBox2.fix .headerBox__inner #menu{
		top: 0;
	}
	.headerBox__inner #menu img.off,
	.headerBox__inner #menu2 img.off{
		display: block;
	}
	.headerBox__inner #menu img.on,
	.headerBox__inner #menu2 img.on{
		display: none;
	}
	.headerBox__inner #menu.active img.off,
	.headerBox__inner #menu2.active img.off{
		display: none;
	}
	.headerBox__inner #menu.active img.on,
	.headerBox__inner #menu2.active img.on{
		display: block;
	}

	.header_nav1{
		margin: 0 auto 0 auto;
		padding: 0 0 0 0;
		/*width: 93.33%;*/
		overflow: hidden;
	}
	.header_nav1 .main_link{
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		border-bottom: 1px solid #e2e2e2;
		overflow: hidden;
	}
	.header_nav1 .main_link > li{
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		line-height: 1.4em;
		font-size: 16px;
		font-weight: bold;
		border-top: 1px solid #e2e2e2;
		position: relative;
	}
	.header_nav1 .main_link li ul li:nth-of-type(1){
		border-top: none;
	}
	.header_nav1 .main_link li a{
		color: #fff;
		margin: 0 0 0 0;
		padding: 15px 30px 15px 10px;
		display: block;
		position: relative;
	}
	.header_nav1 .main_link li ul{
		display: none;
		background: #044281;
		border-top: 1px solid #fff;
	}
	.header_nav1 .main_link li ul li{
		box-sizing: border-box;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		width: 50%;
    border-right: 1px dotted #fff;
    border-top: 1px dotted #fff;
		float: left;
	}
	.header_nav1 .main_link li ul li:nth-child(8),
	.header_nav1 .main_link li ul li:nth-child(9){
		border-top: 1px solid #fff;
	}
	.header_nav1 .main_link li ul li:nth-child(2n+1){
		border-right: none;
	}
	.header_nav1 .main_link li ul.nav_guide li:nth-child(2n+1){
		border-right: 1px dotted #fff;
	}
	.header_nav1 .main_link li ul.nav_guide li:nth-child(2n){
		border-right: none;
	}
	.header_nav1 .main_link li ul.nav_guide li:nth-child(2){
		border-top: none;
	}
	.header_nav1 .main_link li ul li.first{
		width: 100%;
	}
	.header_nav1 .main_link li ul li a{
		margin: 0 0 0 0;
		/*padding: 15px 30px 15px 25px;*/
		padding: 15px 10px;
		display: block;
		position: relative;
		font-size: 15px;
	}
	.header_nav1 .main_link li ul li a:after{
		right: 7px;
	}
	.header_nav1 .main_link li a:after{
		margin: -5px 0 0 0;
		line-height: 0;
		width: 5px;
		height: 11px;
		content: "";
		background: url(../images/common/arrow02.png) no-repeat center center;
		-webkit-background-size: 5px auto;
		-moz-background-size: 5px auto;
		background-size: 5px auto;
		position: absolute;
		top: 50%;
		right: 15px;
	}
	.header_nav1 .main_link li a.accordion_header_nav:after{
		margin: -6px 0 0 0;
		line-height: 0;
		width: 12px;
		height: 12px;
		content: "";
		background: url(../images/common/icon12.png) no-repeat center center;
		-webkit-background-size: 12px auto;
		-moz-background-size: 12px auto;
		background-size: 12px auto;
		position: absolute;
		top: 50%;
		right: 11px;
	}
	.header_nav1 .main_link li a.accordion_header_nav:before{
		margin: -6px 0 0 0;
		line-height: 0;
		width: 12px;
		height: 12px;
		content: "";
		background: url(../images/common/icon11.png) no-repeat center center;
		-webkit-background-size: 12px auto;
		-moz-background-size: 12px auto;
		background-size: 12px auto;
		position: absolute;
		top: 50%;
		right: 11px;
		opacity: 0;
	}
	.header_nav1 .main_link li a.accordion_header_nav.active:after{
		opacity: 0;
	}
	.header_nav1 .main_link li a.accordion_header_nav.active:before{
		opacity: 1;
	}
	.header_nav1 .sub_link{
		margin: 0 0 0 0;
		padding: 25px 0 35px 0;
		text-align: center;
		overflow: hidden;
	}
	.header_nav1 .sub_link li{
		color: #fff;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		line-height: 1.6em;
		font-size: 16px;
		font-weight: bold;
		display: inline-block;
	}
	.header_nav1 .sub_link li a{
		color: #fff;
	}
	.header_nav1 .search {
		padding-bottom: 40px;
	}

	.menu_nav {
		width: 100%;
		background: #ffffff;
		display: none;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 10005;
	}
	.menu_nav .wrap{
		margin: 0 50px;
	}
	.menu_nav .wrap #close,
	.menu_nav .wrap #close2{
		margin: 0 0 0 0;
		padding: 35px 0 40px 0;
		width: 65px;
		float: right;
		display: block;
	}
	div#HeaderBox2.fix .menu_nav .wrap #close2{
		padding: 15px 0 40px 0;
	}
	.menu_nav .wrap .list01{
		margin: 0 auto 30px auto;
		width: 100%;
		max-width: 900px;
		overflow: hidden;
		clear: both;
	}
	.menu_nav .wrap .list01 ul{
		margin: 0 0 0 0;
		width: 25%;
		float: left;
	}
	.menu_nav .wrap .list01 ul li{
		margin: 0 0 0 0;
		padding: 0 0 30px 1em;
		line-height: 1.2em;
		font-size: 16px;
		font-weight: bold;
		position: relative;
	}
	.menu_nav .wrap .list01 ul li:before{
		content: "・";
		position: absolute;
		top: 0;
		left: 0;
	}
	.menu_nav .wrap .list01 ul li ul{
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		width: auto;
		float: none;
	}
	.menu_nav .wrap .list01 ul li ul li{
		margin: 0 0 0 0;
		padding: 10px 0 0 0;
		font-weight: normal;
	}
	.menu_nav .wrap .list01 ul li ul li:before{
		content: "";
	}
	.menu_nav .wrap .list02{
		margin: 0 auto 15px auto;
		width: 100%;
		max-width: 900px;
		overflow: hidden;
		clear: both;
	}
	.menu_nav .wrap .list02 ul{
		margin: 0 0 0 0;
		overflow: hidden;
	}
	.menu_nav .wrap .list02 ul li{
		margin: 0 2% 0 0;
		padding: 0 0 0 0;
		width: 23.5%;
		line-height: 1.2em;
		font-size: 16px;
		font-weight: bold;
		text-align: center;
		float: left;
		display: inline;
	}
	.menu_nav .wrap .list02 ul li:nth-of-type(4){
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}
	.menu_nav .wrap .list02 ul li a{
		margin: 0 0 0 0;
		padding: 115px 5px 15px 5px;
		border: 1px solid #e5e5e5;
		display: block;
	}
	.menu_nav .wrap .list03{
		margin: 0 auto 50px auto;
		width: 100%;
		max-width: 900px;
		overflow: hidden;
		clear: both;
	}
	.menu_nav .wrap .list03 ul{
		margin: 0 0 0 0;
		overflow: hidden;
	}
	.menu_nav .wrap .list03 ul li{
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		line-height: 1.2em;
		font-size: 16px;
		color: #e4e3e3;
		float: left;
		display: inline;
	}

	.menu_sp{
		padding: 30px 0 200px 0;
		width: 100%;
		overflow:scroll;
		background: #0b4e92;
		/*border-top: 1px solid #e2e2e2;*/
		display: none;
		position: absolute;
		top: 55px;
		left: 0;
		z-index: 1000;
		-webkit-overflow-scrolling: touch;
  overflow-scrolling: touch;
	}
	/* ナビend　*/

/* Search
===============================================================*/
  .search form{
  	background: #fff;
		width: 93%;
		margin: 0 auto 34px;
		border-radius: 2px;
		overflow: hidden;
	}
  .search input{
    margin: 0;
    padding: 0;
    background: #fff;
    border: none;
    border-radius: 0;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    height: 45px;
  }
  .search input[type="text"]{
  	width: 76%;
  	padding: 0 5px;
  }
  .search input[type="submit"]{
  	background: #fff url(/images/common/icon02.svg) no-repeat center center;
  	background-size: 26px auto;
  	width: 60px;
  	border-left: 1px solid #e2e2e2;
  	cursor: pointer;
  	float: right;
  }

/* FooterBox
===============================================================*/
	div#FooterBox {
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		position: relative;
		background: #f9f9f9;
		text-align: center;
		overflow: hidden;
	}
	.maps iframe{
		width: 100%;
		height: 425px;
		border: none;
	}
	.maps-look{
		position: absolute;
		top: 0;
		left: 10px;
		background: #fff;
		width: 334px;
		height: 165px;
		padding: 30px 10px 10px;
	}
	.maps-btn{
		position: relative;
		margin-top: 16px;
	}
	.maps-btn a{
		display: block;
		color: #fff;
		background: #065637;
		font-size: 18px;
	}
	.maps-btn img{
		position: absolute;
		top: 6px;
		right: 7px;
		width: 6px;
		height: 6px;
	}
	.footer_wrapper{
		padding: 15px 0 0 0;
	}
	.footer_nav{
		margin: 0 auto 0px auto;
		padding: 0 0 0 0;
		max-width: 93.33%;
		text-align: left;
		overflow: hidden;
	}
	.footer_nav .footer_link{
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		float: none;
		overflow: hidden;
	}
	.footer_nav .footer_link:nth-of-type(1){
		width: 100%;
	}
	.footer_nav .footer_link:nth-of-type(2){
		width: 100%;
	}
	.footer_nav .footer_link:nth-of-type(3){
		width: 100%;
	}
	.footer_nav .footer_link:nth-of-type(4){
		width: 100%;
		border-bottom: 1px solid #e2e2e2;
	}
	.footer_nav .footer_link li{
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		line-height: 1.4em;
		font-size: 16px;
		font-weight: bold;
		border-top: 1px solid #e2e2e2;
		position: relative;
	}
	.footer_nav .footer_link:nth-of-type(1) li:nth-of-type(1){
		border-top: none;
	}
	.footer_nav .footer_link li ul{
		display: none;
	}
	.footer_nav .footer_link li ul li{
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}
	.footer_nav .footer_link li a{
		margin: 0 0 0 0;
		padding: 15px 30px 15px 10px;
		display: block;
		position: relative;
	}
	.footer_nav .footer_link li ul li a{
		margin: 0 0 0 0;
		padding: 15px 30px 15px 25px;
		display: block;
		position: relative;
	}
	.footer_nav .footer_link li a:after{
		margin: -5px 0 0 0;
		line-height: 0;
		width: 5px;
		height: 11px;
		content: "";
		background: url(../images/common/arrow01.png) no-repeat center center;
		-webkit-background-size: 5px auto;
		-moz-background-size: 5px auto;
		background-size: 5px auto;
		position: absolute;
		top: 50%;
		right: 15px;
	}
	.footer_nav .footer_link li a.accordion_footer_nav:after{
		margin: -6px 0 0 0;
		line-height: 0;
		width: 12px;
		height: 12px;
		content: "";
		background: url(../images/common/icon01.png) no-repeat center center;
		-webkit-background-size: 12px auto;
		-moz-background-size: 12px auto;
		background-size: 12px auto;
		position: absolute;
		top: 50%;
		right: 11px;
	}
	.footer_nav .footer_link li a.accordion_footer_nav:before{
		margin: -6px 0 0 0;
		line-height: 0;
		width: 12px;
		height: 12px;
		content: "";
		background: url(../images/common/icon02.png) no-repeat center center;
		-webkit-background-size: 12px auto;
		-moz-background-size: 12px auto;
		background-size: 12px auto;
		position: absolute;
		top: 50%;
		right: 11px;
		opacity: 0;
	}
	.footer_nav .footer_link li a.accordion_footer_nav.active:after{
		opacity: 0;
	}
	.footer_nav .footer_link li a.accordion_footer_nav.active:before{
		opacity: 1;
	}
	.footer_nav .sub_link{
		margin: 0 0 0 0;
		padding: 25px 0 30px 0;
		text-align: center;
		overflow: hidden;
	}
	.footer_nav .sub_link li{
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		line-height: 1.6em;
		font-size: 16px;
		font-weight: bold;
		display: inline-block;
	}
	.footer_bnr {
		margin: 0 auto 25px auto;
		padding: 0 0 0 0;
		width: 93.33%;
		overflow: hidden;
	}
	.footer_bnr li {
		margin: 0 0 0 0;
		padding: 0 0 10px 0;
		width: 48.57%;
		float: left;
		display: inline;
	}
	.footer_bnr li:nth-of-type(2n) {
		float: right;
	}
	.footer_address {
		margin: 0 auto 10px auto;
	}
	
	.footer_address h1 img 
	{
		width:150px;
		margin: 0 auto 10px auto;
	}
	
	.footer_address ul li
	{
		font-size:14px;
	}
	
	.footer_logo {
		margin: 0 auto;
		width: 33.33%;
		overflow: hidden;
	}
	.footer_pagetop{
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		width: 40px;
		display: block;
		position: fixed;
		bottom: 0;
		right: 0;
		z-index: 100;
	}
	.footer_pagetop img{
		display: block;
	}
	.copy{
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		min-height: 40px;
		background: #000000;
	}
	.copy small{
		margin: 0 0 0 0;
		padding: 15px 0 0 0;
		color: #ffffff;
		line-height: 1em;
		font-size: 10px;
		font-family: 'Barlow Semi Condensed', sans-serif;
		letter-spacing: .2em;
	}
	
	.power a {
		color:#d7d7d7;
		margin: 0 0 0 0;
		position:relative;
		top:-5px;
		left:0;
		color: #cccccc;
		line-height: 1em;
		font-size: 10px;
		font-family: 'Barlow Semi Condensed', sans-serif;
		letter-spacing: .1em;
	}
